:root {
    --header-height: 180px;
    --background: #FAF2EA;
}

html {
    font-size: 24px;
    font-family: "Playfair Display SC", serif;
}

.page-body {
    display: flex;
    overflow: hidden;
    background-color: white;
    flex-direction: column;
    height: 100vh;
}

.page-main {
    width: 100%;
    margin-top: var(--header-height);
    overflow-y: auto;
}

.page-404 {
    height: 100vh;
}

.page-404 .page-main {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    text-align: center;
    margin-top: 0;
}
.page-404 .back {
    display: block;
    margin-top: 1rem;
}
.page-404 .card-404 {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.page-404 .back:hover {
    text-decoration: underline;
    text-decoration-color: black;
}

.page-404 .logo-404 {
    font-size: 3rem;
    font-weight: 500;
    margin-bottom: 1rem;
}

.page-background {
    width: 100%;
}

.page-footer {
    padding: 16px 0;
    text-align: center;
    background-color: var(--background);
}
